Support » Fixing WordPress » Divi error messages

  • [ Moved to the Fixing WordPress sub-forum. ]

    Please help. i got these errors after trying to update my site.

    Warning: require_once(/home/gfsr123/public_html/wp-content/themes/Divi/core/init.php): failed to open stream: No such file or directory in /home/gfsr123/public_html/wp-content/themes/Divi/functions.php on line 19

    Fatal error: require_once(): Failed opening required ‘/home/gfsr123/public_html/wp-content/themes/Divi/core/init.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) in /home/gfsr123/public_html/wp-content/themes/Divi/functions.php on line 19

Viewing 1 replies (of 1 total)
  • Moderator t-p

    (@t-p)

    Volunteer Moderator

    Your divi theme seems to be the error.

    – For pro or commercial product support please contact the author directly on their site. See http://www.elegantthemes.com/forum/
    – As the author is aware, commercial products are not supported in these forums. As you are their customer I am sure they will have no problem supporting you there.

    – If you need immediate access to your dashboard, try switching to the unedited default Theme (Twenty Sixteen.) for a moment using the WP dashboard to rule out any theme-specific issue (theme functions can interfere like plugins). If you don’t have access to your admin area, use FTP/ SFTP , or your web-host’s cPanel or whatever file management application your host provides (no Dashboard access required). Navigate to /wp-content/themes/ and switch to the default theme by renaming your current theme’s folder by adding “-old” to the end of the folder name. Alternately, you can remove other themes except the default theme (Twenty Sixteen.). That will force your site to use it.

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.